<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.rsyntaxtextarea">
    <module_version install_time="1610534665358" last="true" origin="installer" specification_version="2.6.1">
        <file crc="787593631" name="config/Modules/rs-co-ast-aspen-lib-module-rsyntaxtextarea.xml"/>
        <file crc="1355338880" name="modules/ext/rs.co.ast.aspen-lib-module-rsyntaxtextarea/com-fifesoft/rsyntaxtextarea.jar"/>
        <file crc="280878737" name="modules/rs-co-ast-aspen-lib-module-rsyntaxtextarea.jar"/>
    </module_version>
</module>
